
<strong >Компания ООО «Альфа»</strong>
 является одной из немногих в Санкт-Петербурге специализированных управляющих компаний по эксплуатации многоэтажных паркингов.
<p>
</p>
<p>
	 Компания предоставляет следующие услуги:
</p>
<ul>
    <li> поддержание зданий и их конструктивных элементов в исправном состоянии</li>
    <li>эксплуатация и обслуживание инженерных систем (электросети, тепловые сети, водопровод и канализация, видеонаблюдение, охранная и пожарная сигнализация, автоматическое пожаротушение)</li>
    <li>обеспечение благоустройства и порядка на прилегающей территории.</li>
</ul>
<h2 style="color: #7dad21; font-size: 26px;">Цель</h2>
<p>
</p>
<p>
	 Компания Альфа обратилась к нам с задачей организации электронного документооборота. В компании документы согласовывались без регламента и структуры, по электронной почте. Истории согласования не было. Маршруты не соблюдались. Не все сотрудники ставились в известность о документах.
</p>
<p>
</p>
<h2 style="color: #237ead; font-size: 26px;">Реализация</h2>
<p>
</p>
<p>
	 Особенностью задачи было то, что система должна обладать как строго последовательными процессами согласования, так и гибкостью в коммуникациях.
</p>
<div style="display: block; width: 910px; height: 526px; position: relative;">
    <div style="display: block; width: 1351px; height: 526px; position: absolute; top: 0px; left: -222px; background: url(http://web.nav-it.ru/images/cloud24-grup/alfa1.png ) no-repeat;">
    </div>
</div>
<p>
	 Специфичные работы по проекту, представляющие интерес, — это настройка бизнес-процессов компании.<br>
</p>

 Нами было разработано Три бизнес-процесса:<br>
 <ul>
     <li>Обработка Исходящих документов</li>
     <li>Обработка Входящих документов</li>
     <li>Согласование служебных записок.</li>
 </ul>
 <div style="display: block; width: 910px; height: 526px; position: relative;">
    <div style="display: block; width: 1351px; height: 526px; position: absolute; top: 0px; left: -222px; background: url(http://web.nav-it.ru/images/cloud24-grup/alfa2.png ) no-repeat;">
    </div>
</div>
<p>
	 Нами были организованы отдельные процессы, с формами запуска процессов. Каждый представляет собой бизнес-процесс последовательного согласования и\или уведомления цепочки сотрудников. При этом процесс Согласования служебных записок является достаточно сложным. Использовано цикличное согласование, с возможность многократного возврата на доработку документа перед его принятием. Для контроля используется организация сводных данных по пройденному маршруту согласования с выделением текущей стадии.<br>
	 Кроме того, важно было организовать процесс так, чтобы он двигался динамично. В итоге было принято решение, что ряд заданий будут автоматически согласовываться при бездействии ответственных за них сотрудников с занесением соответствующей пометки. Эта функция должна помочь руководству компании определять узкие места процесса и точечно выявлять, кто тормозит процесс.<br>
	 Отдельно был реализован справочник для хранения и генерации Номеров данных документов, в зависимости от Вида документа, юридического лица Заказчика, а также департамента, к которому относится данный документ. Нами была реализована матрица для хранения номеров документов с отдельными нумераторами, которые работают независимо друг от друга по всем данным параметрам. К данной матрице обращается бизнес-процесс согласования, и при этом генерируется номер, исходя из параметров бизнес-процесса и ответственных, которые в нем участвуют.<br>
 <br>
	 При этом, если требуется провести менее формализованную коммуникацию, на помощь приходят задачи и чаты, что выгодно отличает Битрикс24 от прочих СЭД-систем.
     <div style="display: block; width: 910px; height: 526px; position: relative;">
        <div style="display: block; width: 1351px; height: 526px; position: absolute; top: 0px; left: -222px; background: url(http://web.nav-it.ru/images/cloud24-grup/alfa3.png ) no-repeat;">
        </div>
    </div>
</p>
<h2 style="color: #237ead; font-size: 26px;">Результат работ</h2>
 <br>
 Компания сейчас находится в единой коммуникационной среде, где каждый сотрудник может обратиться к каждому сотруднику (за помощью, советом, рекомендацией, информацией), делегировать задачу, проконтролировать результат выполнения своей. Общий коммуникационный канал в значительной степени улучшил эмоциональный фон общения в компании. Люди чувствуют, что они – единый организм.
<p>
</p>
<p>
	 Функционал Календарей в большой степени облегчил информирование и взаимодействие между отделами. Сейчас вся информация о мероприятиях и занятости сотрудников находится в едином поле, откуда ее легко достать и использовать. Не нужно делать лишние звонки, писать письма, даже сообщения в чат. Достаточно просто заглянуть в Календарь конкретного сотрудника или отдела (рабочей группы), чтобы понять, каковы его планы. Не тратится время на уточнение информации, при этом усилилась дисциплинированность людей (поскольку все понимают, что всем ТАК будет удобнее).
</p>
<p>
	 Очень облегчил работу и улучшил качество взаимодействия функционал Рабочих групп. Необходимые люди теперь объединены в группы в зависимости от структуры, общих интересов или деятельности.
</p>
<p>
	 Компания проходит освоение созданных бизнес-процессов. Регламентированные механизмы позволяют сделать процессы движения документов прозрачными, понятными, строго определёнными по срокам согласования. И контролируемыми.<br>
	 Кроме того, имеется реестр документов, который доступен сотрудникам как из офиса, так и из дома. Это во многом облегчает работу.
</p>